OBIEE 11.1.1.6.1 released ( as patch 13742915)

As we hear from the communities, OBIEE 11.1.1.6.1 has been released on 20th of April ( see  here ).

As stated by Ian there is some background info that needs to be taken into consideration:

Who Should Apply This Patch

  • This patch is highly recommended for all the customers who are using Oracle Business Intelligence Enterprise Edition 11.1.1.6.0.
  • This patch is primarily intended to improve quality as it includes some high priority bugs. Please see the Fixed bugs list (in the patch readme) for the detail.

NOTE: Customers who are currently using a version earlier than Oracle Business Intelligence Enterprise Edition 11.1.1.6.0 should not apply this patch.

Important Information for Customers using Oracle Business Intelligence Enterprise Edition Suite version 11.1.1.6.0

Oracle Business Intelligence Enterprise Edition customers currently running version 11.1.1.6.0 may encounter patch conflicts if this patch is applied.

A patch conflict occurs when two or more patches have some files in common but contain independent fixes, resulting in a roll back of previously applied fixes. It is very important that customers currently running version 11.1.1.6.0 pay attention to any notifications regarding conflicting patches presented by Opatch during application of this patch, as these patches will be rolled back if patch application continues.  Any patch rolled back due to the application of this PSU must be re-built for this patch before you can reinstall that fix.
Open a service request with Oracle Support to request a merged patch if required.

Thanks for sharing this important bit of info, Ian. 

Comments:

Hi, can you help me understand the patching necessary to get OBIEE up to version 11.1.1.6.1? In addition to the patch noted above, I also see patches:

13614169 BI Publisher 11.1.1.6.1
13917399 OBIEE ADF componenets 11.1.1.6.1

plus others related to RTD, the "BI Installer" and "BI Installer EPM".

Which of these need to be installed to get OBIEE and BI Publisher updated to 11.1.1.6.1? Also, why isn't there just one patch?

Posted by guest on May 08, 2012 at 06:24 PM CEST #

here is the answer from Ian:
"
They need to start from OBIEE 11.1.1.6.0. To upgrade OBIEE, I just used the OBIEE 11.1.1.6.1. patch (13742915).

If you look at the readme files, this is the main patch, the other patches only fix a very few number of bugs, whereas this patch fixes lots of them.
"

We hope this helps

Posted by Webmaster on May 10, 2012 at 02:27 PM CEST #

Post a Comment:
  • HTML Syntax: NOT allowed
About


This blog talks about the latest news and upcoming events initiated by the EPM/BI Proactive Support Team.

Authors:

italia.nowodworska@oracle.com
paul.anderson@oracle.com





Search

Archives
« July 2014
SunMonTueWedThuFriSat
  
1
5
6
9
10
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
  
       
Today